Plesk\backup\Agent\Schema\Backup\FtpSettings\FtpSettingsAType:
    properties:
        passiveModePortRange:
            expose: true
            access_type: public_method
            serialized_name: passive-mode-port-range
            accessor:
                getter: getPassiveModePortRange
                setter: setPassiveModePortRange
            xml_attribute: true
            type: string
